body {
    padding: 10px; 
}

h1,
h2,
h3 {
    font-size: 16px;
}

h2, 
h3 {
    padding-top: 16px;
}
a {
    color: black;
    text-decoration: none;
    text-decoration-thickness: 3px;
}

a:hover {
    text-decoration: underline;
}

body {
    font-family: '맑은 고딕', Malgun Gothic, Arial, sans-serif;
  }

img {
    width: 200px;
    height: auto;
}

.image {
    display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

img {
    width: auto;
    height: 400px;
    padding: 20px;
}
